Quote Originally Posted by xgt001 View Post
Hi

In 12.10 you will get this if you have not installed the linux-headers package. Although it is not shown as a dependency, catalyst does not work without this. Install linux-headers-generic package and then install fglrx from repository. It should work. The same issue I had encountered on my ubuntu 12.10 install as well
Can you show me ** please ** where I can find tutorial for installing linux header package specifically for amd 12.11 driver or close to it . I googled but couldn't find a tutirial for at least ubuntu 12.04 for installing linux header . Thank you